name=ADV03MODELS
game=SADX

[Exports]
___LANDTABLEPAST=landtablearray
___ADV03PAST00_OBJECTS=modelarray
___ADV03PAST01_OBJECTS=modelarray
___ADV03PAST02_OBJECTS=modelarray
___ADV03_OBJECTS=modelarray
___ADV03_ACTIONS=actionarray
___ADV03_TEXLISTS=texlistarray

[Files]

[HiddenFiles]

[TexLists]
101691E8=___ADV03_TEXLISTS,0
101691F0=___ADV03_TEXLISTS,1
10114E14=___ADV03_TEXLISTS,3
10007394=___ADV03_TEXLISTS,4
1007694C=___ADV03_TEXLISTS,5
100BDD08=___ADV03_TEXLISTS,6
10114E8C=___ADV03_TEXLISTS,7
10114EE0=___ADV03_TEXLISTS,8
1011B130=___ADV03_TEXLISTS,9
